<RCC>
    <qresource suffix="/">
        <file alias="adjust_win_size_16px.png">images/adjust_win_size_16px.png</file>
        <file alias="adjust_win_size_disabled_16px.png">images/adjust_win_size_disabled_16px.png</file>
        <file alias="arrow_down_10px.png">images/arrow_down_10px.png</file>
        <file alias="arrow_left_10px.png">images/arrow_left_10px.png</file>
        <file alias="arrow_right_10px.png">images/arrow_right_10px.png</file>
        <file alias="arrow_up_10px.png">images/arrow_up_10px.png</file>
        <file alias="attachment_add_16px.png">images/attachment_add_16px.png</file>
        <file alias="attachment_add_disabled_16px.png">images/attachment_add_disabled_16px.png</file>
        <file alias="attachment_remove_16px.png">images/attachment_remove_16px.png</file>
        <file alias="attachment_remove_disabled_16px.png">images/attachment_remove_disabled_16px.png</file>
        <file alias="audio_16px.png">images/audio_16px.png</file>
        <file alias="audio_all_off_16px.png">images/audio_all_off_16px.png</file>
        <file alias="audio_input_16px.png">images/audio_input_16px.png</file>
        <file alias="audio_input_off_16px.png">images/audio_input_off_16px.png</file>
        <file alias="audio_input_on_16px.png">images/audio_input_on_16px.png</file>
        <file alias="audio_output_16px.png">images/audio_output_16px.png</file>
        <file alias="audio_output_off_16px.png">images/audio_output_off_16px.png</file>
        <file alias="audio_output_on_16px.png">images/audio_output_on_16px.png</file>
        <file alias="auto_resize_on_16px.png">images/auto_resize_on_16px.png</file>
        <file alias="auto_resize_on_disabled_16px.png">images/auto_resize_on_disabled_16px.png</file>
        <file alias="auto_resize_on_on_16px.png">images/auto_resize_on_on_16px.png</file>
        <file alias="auto_resize_on_on_disabled_16px.png">images/auto_resize_on_on_disabled_16px.png</file>
        <file alias="cancel_16px.png">images/cancel_16px.png</file>
        <file alias="cd_16px.png">images/cd_16px.png</file>
        <file alias="cd_add_16px.png">images/cd_add_16px.png</file>
        <file alias="cd_add_32px.png">images/cd_add_32px.png</file>
        <file alias="cd_add_disabled_16px.png">images/cd_add_disabled_16px.png</file>
        <file alias="cd_add_disabled_32px.png">images/cd_add_disabled_32px.png</file>
        <file alias="cd_copy_16px.png">images/cd_copy_16px.png</file>
        <file alias="cd_copy_32px.png">images/cd_copy_32px.png</file>
        <file alias="cd_copy_disabled_16px.png">images/cd_copy_disabled_16px.png</file>
        <file alias="cd_copy_disabled_32px.png">images/cd_copy_disabled_32px.png</file>
        <file alias="cd_disabled_16px.png">images/cd_disabled_16px.png</file>
        <file alias="cd_modify_16px.png">images/cd_modify_16px.png</file>
        <file alias="cd_modify_32px.png">images/cd_modify_32px.png</file>
        <file alias="cd_modify_disabled_16px.png">images/cd_modify_disabled_16px.png</file>
        <file alias="cd_modify_disabled_32px.png">images/cd_modify_disabled_32px.png</file>
        <file alias="cd_move_16px.png">images/cd_move_16px.png</file>
        <file alias="cd_move_32px.png">images/cd_move_32px.png</file>
        <file alias="cd_move_disabled_16px.png">images/cd_move_disabled_16px.png</file>
        <file alias="cd_move_disabled_32px.png">images/cd_move_disabled_32px.png</file>
        <file alias="cd_read_16px.png">images/cd_read_16px.png</file>
        <file alias="cd_release_16px.png">images/cd_release_16px.png</file>
        <file alias="cd_release_32px.png">images/cd_release_32px.png</file>
        <file alias="cd_release_disabled_16px.png">images/cd_release_disabled_16px.png</file>
        <file alias="cd_release_disabled_32px.png">images/cd_release_disabled_32px.png</file>
        <file alias="cd_remove_16px.png">images/cd_remove_16px.png</file>
        <file alias="cd_remove_32px.png">images/cd_remove_32px.png</file>
        <file alias="cd_remove_disabled_16px.png">images/cd_remove_disabled_16px.png</file>
        <file alias="cd_remove_disabled_32px.png">images/cd_remove_disabled_32px.png</file>
        <file alias="cd_unmount_16px.png">images/cd_unmount_16px.png</file>
        <file alias="cd_unmount_disabled_16px.png">images/cd_unmount_disabled_16px.png</file>
        <file alias="cd_write_16px.png">images/cd_write_16px.png</file>
        <file alias="chipset_16px.png">images/chipset_16px.png</file>
        <file alias="chipset_24px.png">images/chipset_24px.png</file>
        <file alias="chipset_32px.png">images/chipset_32px.png</file>
        <file alias="chipset_warning_16px.png">images/chipset_warning_16px.png</file>
        <file alias="close_16px.png">images/close_16px.png</file>
        <file alias="close_popup_16px.png">images/close_popup_16px.png</file>
        <file alias="cloud_profile_add_16px.png">images/cloud_profile_add_16px.png</file>
        <file alias="cloud_profile_add_32px.png">images/cloud_profile_add_32px.png</file>
        <file alias="cloud_profile_add_disabled_16px.png">images/cloud_profile_add_disabled_16px.png</file>
        <file alias="cloud_profile_add_disabled_32px.png">images/cloud_profile_add_disabled_32px.png</file>
        <file alias="cloud_profile_edit_16px.png">images/cloud_profile_edit_16px.png</file>
        <file alias="cloud_profile_edit_32px.png">images/cloud_profile_edit_32px.png</file>
        <file alias="cloud_profile_edit_disabled_16px.png">images/cloud_profile_edit_disabled_16px.png</file>
        <file alias="cloud_profile_edit_disabled_32px.png">images/cloud_profile_edit_disabled_32px.png</file>
        <file alias="cloud_profile_help_16px.png">images/cloud_profile_help_16px.png</file>
        <file alias="cloud_profile_help_32px.png">images/cloud_profile_help_32px.png</file>
        <file alias="cloud_profile_help_disabled_16px.png">images/cloud_profile_help_disabled_16px.png</file>
        <file alias="cloud_profile_help_disabled_32px.png">images/cloud_profile_help_disabled_32px.png</file>
        <file alias="cloud_profile_manager_16px.png">images/cloud_profile_manager_16px.png</file>
        <file alias="cloud_profile_manager_24px.png">images/cloud_profile_manager_24px.png</file>
        <file alias="cloud_profile_manager_32px.png">images/cloud_profile_manager_32px.png</file>
        <file alias="cloud_profile_manager_disabled_16px.png">images/cloud_profile_manager_disabled_16px.png</file>
        <file alias="cloud_profile_manager_disabled_24px.png">images/cloud_profile_manager_disabled_24px.png</file>
        <file alias="cloud_profile_remove_16px.png">images/cloud_profile_remove_16px.png</file>
        <file alias="cloud_profile_remove_32px.png">images/cloud_profile_remove_32px.png</file>
        <file alias="cloud_profile_remove_disabled_16px.png">images/cloud_profile_remove_disabled_16px.png</file>
        <file alias="cloud_profile_remove_disabled_32px.png">images/cloud_profile_remove_disabled_32px.png</file>
        <file alias="cloud_profile_restore_16px.png">images/cloud_profile_restore_16px.png</file>
        <file alias="cloud_profile_restore_32px.png">images/cloud_profile_restore_32px.png</file>
        <file alias="cloud_profile_restore_disabled_16px.png">images/cloud_profile_restore_disabled_16px.png</file>
        <file alias="cloud_profile_restore_disabled_32px.png">images/cloud_profile_restore_disabled_32px.png</file>
        <file alias="connect_16px.png">images/connect_16px.png</file>
        <file alias="connect_on_16px.png">images/connect_on_16px.png</file>
        <file alias="controller_add_16px.png">images/controller_add_16px.png</file>
        <file alias="controller_add_disabled_16px.png">images/controller_add_disabled_16px.png</file>
        <file alias="controller_remove_16px.png">images/controller_remove_16px.png</file>
        <file alias="controller_remove_disabled_16px.png">images/controller_remove_disabled_16px.png</file>
        <file alias="cpu_16px.png">images/cpu_16px.png</file>
        <file alias="description_16px.png">images/description_16px.png</file>
        <file alias="display_hardware_16px.png">images/display_hardware_16px.png</file>
        <file alias="display_hardware_write_16px.png">images/display_hardware_write_16px.png</file>
        <file alias="display_software_16px.png">images/display_software_16px.png</file>
        <file alias="download_manager_16px.png">images/download_manager_16px.png</file>
        <file alias="download_manager_32px.png">images/download_manager_32px.png</file>
        <file alias="download_manager_error_16px.png">images/download_manager_error_16px.png</file>
        <file alias="download_manager_loading_16px.png">images/download_manager_loading_16px.png</file>
        <file alias="drag_drop_16px.png">images/drag_drop_16px.png</file>
        <file alias="drag_drop_disabled_16px.png">images/drag_drop_disabled_16px.png</file>
        <file alias="edata_add_16px.png">images/edata_add_16px.png</file>
        <file alias="edata_add_22px.png">images/edata_add_22px.png</file>
        <file alias="edata_add_disabled_16px.png">images/edata_add_disabled_16px.png</file>
        <file alias="edata_add_disabled_22px.png">images/edata_add_disabled_22px.png</file>
        <file alias="edata_global_32px.png">images/edata_global_32px.png</file>
        <file alias="edata_load_16px.png">images/edata_load_16px.png</file>
        <file alias="edata_load_22px.png">images/edata_load_22px.png</file>
        <file alias="edata_load_disabled_16px.png">images/edata_load_disabled_16px.png</file>
        <file alias="edata_load_disabled_22px.png">images/edata_load_disabled_22px.png</file>
        <file alias="edata_manager_16px.png">images/edata_manager_16px.png</file>
        <file alias="edata_manager_32px.png">images/edata_manager_32px.png</file>
        <file alias="edata_remove_16px.png">images/edata_remove_16px.png</file>
        <file alias="edata_remove_22px.png">images/edata_remove_22px.png</file>
        <file alias="edata_remove_disabled_16px.png">images/edata_remove_disabled_16px.png</file>
        <file alias="edata_remove_disabled_22px.png">images/edata_remove_disabled_22px.png</file>
        <file alias="edata_save_16px.png">images/edata_save_16px.png</file>
        <file alias="edata_save_22px.png">images/edata_save_22px.png</file>
        <file alias="edata_save_disabled_16px.png">images/edata_save_disabled_16px.png</file>
        <file alias="edata_save_disabled_22px.png">images/edata_save_disabled_22px.png</file>
        <file alias="eraser_16px.png">images/eraser_16px.png</file>
        <file alias="exit_16px.png">images/exit_16px.png</file>
        <file alias="expanding_collapsing_16px.png">images/expanding_collapsing_16px.png</file>
        <file alias="export_16px.png">images/export_16px.png</file>
        <file alias="export_32px.png">images/export_32px.png</file>
        <file alias="extension_pack_16px.png">images/extension_pack_16px.png</file>
        <file alias="extension_pack_24px.png">images/extension_pack_24px.png</file>
        <file alias="extension_pack_32px.png">images/extension_pack_32px.png</file>
        <file alias="extension_pack_install_16px.png">images/extension_pack_install_16px.png</file>
        <file alias="extension_pack_install_disabled_16px.png">images/extension_pack_install_disabled_16px.png</file>
        <file alias="extension_pack_uninstall_16px.png">images/extension_pack_uninstall_16px.png</file>
        <file alias="extension_pack_uninstall_disabled_16px.png">images/extension_pack_uninstall_disabled_16px.png</file>
        <file alias="extension_pack_warning_16px.png">images/extension_pack_warning_16px.png</file>
        <file alias="fd_16px.png">images/fd_16px.png</file>
        <file alias="fd_add_16px.png">images/fd_add_16px.png</file>
        <file alias="fd_add_32px.png">images/fd_add_32px.png</file>
        <file alias="fd_add_disabled_16px.png">images/fd_add_disabled_16px.png</file>
        <file alias="fd_add_disabled_32px.png">images/fd_add_disabled_32px.png</file>
        <file alias="fd_copy_16px.png">images/fd_copy_16px.png</file>
        <file alias="fd_copy_32px.png">images/fd_copy_32px.png</file>
        <file alias="fd_copy_disabled_16px.png">images/fd_copy_disabled_16px.png</file>
        <file alias="fd_copy_disabled_32px.png">images/fd_copy_disabled_32px.png</file>
        <file alias="fd_disabled_16px.png">images/fd_disabled_16px.png</file>
        <file alias="fd_modify_16px.png">images/fd_modify_16px.png</file>
        <file alias="fd_modify_32px.png">images/fd_modify_32px.png</file>
        <file alias="fd_modify_disabled_16px.png">images/fd_modify_disabled_16px.png</file>
        <file alias="fd_modify_disabled_32px.png">images/fd_modify_disabled_32px.png</file>
        <file alias="fd_move_16px.png">images/fd_move_16px.png</file>
        <file alias="fd_move_32px.png">images/fd_move_32px.png</file>
        <file alias="fd_move_disabled_16px.png">images/fd_move_disabled_16px.png</file>
        <file alias="fd_move_disabled_32px.png">images/fd_move_disabled_32px.png</file>
        <file alias="fd_read_16px.png">images/fd_read_16px.png</file>
        <file alias="fd_release_16px.png">images/fd_release_16px.png</file>
        <file alias="fd_release_32px.png">images/fd_release_32px.png</file>
        <file alias="fd_release_disabled_16px.png">images/fd_release_disabled_16px.png</file>
        <file alias="fd_release_disabled_32px.png">images/fd_release_disabled_32px.png</file>
        <file alias="fd_remove_16px.png">images/fd_remove_16px.png</file>
        <file alias="fd_remove_32px.png">images/fd_remove_32px.png</file>
        <file alias="fd_remove_disabled_16px.png">images/fd_remove_disabled_16px.png</file>
        <file alias="fd_remove_disabled_32px.png">images/fd_remove_disabled_32px.png</file>
        <file alias="fd_unmount_16px.png">images/fd_unmount_16px.png</file>
        <file alias="fd_unmount_disabled_16px.png">images/fd_unmount_disabled_16px.png</file>
        <file alias="fd_write_16px.png">images/fd_write_16px.png</file>
        <file alias="file_manager_16px.png">images/file_manager_16px.png</file>
        <file alias="file_manager_24px.png">images/file_manager_24px.png</file>
        <file alias="file_manager_32px.png">images/file_manager_32px.png</file>
        <file alias="file_manager_copy_16px.png">images/file_manager_copy_16px.png</file>
        <file alias="file_manager_copy_24px.png">images/file_manager_copy_24px.png</file>
        <file alias="file_manager_copy_disabled_16px.png">images/file_manager_copy_disabled_16px.png</file>
        <file alias="file_manager_copy_disabled_24px.png">images/file_manager_copy_disabled_24px.png</file>
        <file alias="file_manager_copy_to_guest_16px.png">images/file_manager_copy_to_guest_16px.png</file>
        <file alias="file_manager_copy_to_guest_24px.png">images/file_manager_copy_to_guest_24px.png</file>
        <file alias="file_manager_copy_to_guest_disabled_16px.png">images/file_manager_copy_to_guest_disabled_16px.png</file>
        <file alias="file_manager_copy_to_guest_disabled_24px.png">images/file_manager_copy_to_guest_disabled_24px.png</file>
        <file alias="file_manager_copy_to_host_16px.png">images/file_manager_copy_to_host_16px.png</file>
        <file alias="file_manager_copy_to_host_24px.png">images/file_manager_copy_to_host_24px.png</file>
        <file alias="file_manager_copy_to_host_disabled_16px.png">images/file_manager_copy_to_host_disabled_16px.png</file>
        <file alias="file_manager_copy_to_host_disabled_24px.png">images/file_manager_copy_to_host_disabled_24px.png</file>
        <file alias="file_manager_cut_16px.png">images/file_manager_cut_16px.png</file>
        <file alias="file_manager_cut_24px.png">images/file_manager_cut_24px.png</file>
        <file alias="file_manager_cut_disabled_16px.png">images/file_manager_cut_disabled_16px.png</file>
        <file alias="file_manager_cut_disabled_24px.png">images/file_manager_cut_disabled_24px.png</file>
        <file alias="file_manager_delete_16px.png">images/file_manager_delete_16px.png</file>
        <file alias="file_manager_delete_24px.png">images/file_manager_delete_24px.png</file>
        <file alias="file_manager_delete_disabled_16px.png">images/file_manager_delete_disabled_16px.png</file>
        <file alias="file_manager_delete_disabled_24px.png">images/file_manager_delete_disabled_24px.png</file>
        <file alias="file_manager_disabled_16px.png">images/file_manager_disabled_16px.png</file>
        <file alias="file_manager_disabled_24px.png">images/file_manager_disabled_24px.png</file>
        <file alias="file_manager_disabled_32px.png">images/file_manager_disabled_32px.png</file>
        <file alias="file_manager_go_home_16px.png">images/file_manager_go_home_16px.png</file>
        <file alias="file_manager_go_home_24px.png">images/file_manager_go_home_24px.png</file>
        <file alias="file_manager_go_home_disabled_16px.png">images/file_manager_go_home_disabled_16px.png</file>
        <file alias="file_manager_go_home_disabled_24px.png">images/file_manager_go_home_disabled_24px.png</file>
        <file alias="file_manager_go_up_16px.png">images/file_manager_go_up_16px.png</file>
        <file alias="file_manager_go_up_24px.png">images/file_manager_go_up_24px.png</file>
        <file alias="file_manager_go_up_disabled_16px.png">images/file_manager_go_up_disabled_16px.png</file>
        <file alias="file_manager_go_up_disabled_24px.png">images/file_manager_go_up_disabled_24px.png</file>
        <file alias="file_manager_invert_selection_16px.png">images/file_manager_invert_selection_16px.png</file>
        <file alias="file_manager_invert_selection_24px.png">images/file_manager_invert_selection_24px.png</file>
        <file alias="file_manager_invert_selection_disabled_16px.png">images/file_manager_invert_selection_disabled_16px.png</file>
        <file alias="file_manager_invert_selection_disabled_24px.png">images/file_manager_invert_selection_disabled_24px.png</file>
        <file alias="file_manager_log_16px.png">images/file_manager_log_16px.png</file>
        <file alias="file_manager_log_32px.png">images/file_manager_log_32px.png</file>
        <file alias="file_manager_log_disabled_16px.png">images/file_manager_log_disabled_16px.png</file>
        <file alias="file_manager_log_disabled_32px.png">images/file_manager_log_disabled_32px.png</file>
        <file alias="file_manager_new_directory_16px.png">images/file_manager_new_directory_16px.png</file>
        <file alias="file_manager_new_directory_24px.png">images/file_manager_new_directory_24px.png</file>
        <file alias="file_manager_new_directory_disabled_16px.png">images/file_manager_new_directory_disabled_16px.png</file>
        <file alias="file_manager_new_directory_disabled_24px.png">images/file_manager_new_directory_disabled_24px.png</file>
        <file alias="file_manager_operations_16px.png">images/file_manager_operations_16px.png</file>
        <file alias="file_manager_operations_32px.png">images/file_manager_operations_32px.png</file>
        <file alias="file_manager_operations_disabled_16px.png">images/file_manager_operations_disabled_16px.png</file>
        <file alias="file_manager_operations_disabled_32px.png">images/file_manager_operations_disabled_32px.png</file>
        <file alias="file_manager_options_16px.png">images/file_manager_options_16px.png</file>
        <file alias="file_manager_options_32px.png">images/file_manager_options_32px.png</file>
        <file alias="file_manager_options_disabled_16px.png">images/file_manager_options_disabled_16px.png</file>
        <file alias="file_manager_options_disabled_32px.png">images/file_manager_options_disabled_32px.png</file>
        <file alias="file_manager_paste_16px.png">images/file_manager_paste_16px.png</file>
        <file alias="file_manager_paste_24px.png">images/file_manager_paste_24px.png</file>
        <file alias="file_manager_paste_disabled_16px.png">images/file_manager_paste_disabled_16px.png</file>
        <file alias="file_manager_paste_disabled_24px.png">images/file_manager_paste_disabled_24px.png</file>
        <file alias="file_manager_properties_16px.png">images/file_manager_properties_16px.png</file>
        <file alias="file_manager_properties_24px.png">images/file_manager_properties_24px.png</file>
        <file alias="file_manager_properties_disabled_16px.png">images/file_manager_properties_disabled_16px.png</file>
        <file alias="file_manager_properties_disabled_24px.png">images/file_manager_properties_disabled_24px.png</file>
        <file alias="file_manager_refresh_16px.png">images/file_manager_refresh_16px.png</file>
        <file alias="file_manager_refresh_24px.png">images/file_manager_refresh_24px.png</file>
        <file alias="file_manager_refresh_disabled_16px.png">images/file_manager_refresh_disabled_16px.png</file>
        <file alias="file_manager_refresh_disabled_24px.png">images/file_manager_refresh_disabled_24px.png</file>
        <file alias="file_manager_rename_16px.png">images/file_manager_rename_16px.png</file>
        <file alias="file_manager_rename_24px.png">images/file_manager_rename_24px.png</file>
        <file alias="file_manager_rename_disabled_16px.png">images/file_manager_rename_disabled_16px.png</file>
        <file alias="file_manager_rename_disabled_24px.png">images/file_manager_rename_disabled_24px.png</file>
        <file alias="file_manager_select_all_16px.png">images/file_manager_select_all_16px.png</file>
        <file alias="file_manager_select_all_24px.png">images/file_manager_select_all_24px.png</file>
        <file alias="file_manager_select_all_disabled_16px.png">images/file_manager_select_all_disabled_16px.png</file>
        <file alias="file_manager_select_all_disabled_24px.png">images/file_manager_select_all_disabled_24px.png</file>
        <file alias="file_manager_session_16px.png">images/file_manager_session_16px.png</file>
        <file alias="file_manager_session_32px.png">images/file_manager_session_32px.png</file>
        <file alias="file_manager_session_disabled_16px.png">images/file_manager_session_disabled_16px.png</file>
        <file alias="file_manager_session_disabled_32px.png">images/file_manager_session_disabled_32px.png</file>
        <file alias="floppy_16px.png">images/floppy_16px.png</file>
        <file alias="floppy_add_16px.png">images/floppy_add_16px.png</file>
        <file alias="floppy_add_disabled_16px.png">images/floppy_add_disabled_16px.png</file>
        <file alias="floppy_collapse_16px.png">images/floppy_collapse_16px.png</file>
        <file alias="floppy_expand_16px.png">images/floppy_expand_16px.png</file>
        <file alias="fullscreen_16px.png">images/fullscreen_16px.png</file>
        <file alias="fullscreen_disabled_16px.png">images/fullscreen_disabled_16px.png</file>
        <file alias="fullscreen_on_16px.png">images/fullscreen_on_16px.png</file>
        <file alias="fullscreen_on_disabled_16px.png">images/fullscreen_on_disabled_16px.png</file>
        <file alias="global_settings_16px.png">images/global_settings_16px.png</file>
        <file alias="global_settings_32px.png">images/global_settings_32px.png</file>
        <file alias="group_abstract_16px.png">images/group_abstract_16px.png</file>
        <file alias="guesttools_16px.png">images/guesttools_16px.png</file>
        <file alias="guesttools_disabled_16px.png">images/guesttools_disabled_16px.png</file>
        <file alias="hd_16px.png">images/hd_16px.png</file>
        <file alias="hd_24px.png">images/hd_24px.png</file>
        <file alias="hd_32px.png">images/hd_32px.png</file>
        <file alias="hd_add_16px.png">images/hd_add_16px.png</file>
        <file alias="hd_add_32px.png">images/hd_add_32px.png</file>
        <file alias="hd_add_disabled_16px.png">images/hd_add_disabled_16px.png</file>
        <file alias="hd_add_disabled_32px.png">images/hd_add_disabled_32px.png</file>
        <file alias="hd_copy_16px.png">images/hd_copy_16px.png</file>
        <file alias="hd_copy_32px.png">images/hd_copy_32px.png</file>
        <file alias="hd_copy_disabled_16px.png">images/hd_copy_disabled_16px.png</file>
        <file alias="hd_copy_disabled_32px.png">images/hd_copy_disabled_32px.png</file>
        <file alias="hd_disabled_16px.png">images/hd_disabled_16px.png</file>
        <file alias="hd_modify_16px.png">images/hd_modify_16px.png</file>
        <file alias="hd_modify_32px.png">images/hd_modify_32px.png</file>
        <file alias="hd_modify_disabled_16px.png">images/hd_modify_disabled_16px.png</file>
        <file alias="hd_modify_disabled_32px.png">images/hd_modify_disabled_32px.png</file>
        <file alias="hd_move_16px.png">images/hd_move_16px.png</file>
        <file alias="hd_move_32px.png">images/hd_move_32px.png</file>
        <file alias="hd_move_disabled_16px.png">images/hd_move_disabled_16px.png</file>
        <file alias="hd_move_disabled_32px.png">images/hd_move_disabled_32px.png</file>
        <file alias="hd_new_16px.png">images/hd_new_16px.png</file>
        <file alias="hd_new_disabled_16px.png">images/hd_new_disabled_16px.png</file>
        <file alias="hd_read_16px.png">images/hd_read_16px.png</file>
        <file alias="hd_release_16px.png">images/hd_release_16px.png</file>
        <file alias="hd_release_32px.png">images/hd_release_32px.png</file>
        <file alias="hd_release_disabled_16px.png">images/hd_release_disabled_16px.png</file>
        <file alias="hd_release_disabled_32px.png">images/hd_release_disabled_32px.png</file>
        <file alias="hd_remove_16px.png">images/hd_remove_16px.png</file>
        <file alias="hd_remove_32px.png">images/hd_remove_32px.png</file>
        <file alias="hd_remove_disabled_16px.png">images/hd_remove_disabled_16px.png</file>
        <file alias="hd_remove_disabled_32px.png">images/hd_remove_disabled_32px.png</file>
        <file alias="hd_settings_16px.png">images/hd_settings_16px.png</file>
        <file alias="hd_settings_disabled_16px.png">images/hd_settings_disabled_16px.png</file>
        <file alias="hd_warning_16px.png">images/hd_warning_16px.png</file>
        <file alias="hd_write_16px.png">images/hd_write_16px.png</file>
        <file alias="help_16px.png">images/help_16px.png</file>
        <file alias="help_button_normal_mac_22px.png">images/help_button_normal_mac_22px.png</file>
        <file alias="help_button_pressed_mac_22px.png">images/help_button_pressed_mac_22px.png</file>
        <file alias="host_iface_add_16px.png">images/host_iface_add_16px.png</file>
        <file alias="host_iface_add_32px.png">images/host_iface_add_32px.png</file>
        <file alias="host_iface_add_disabled_16px.png">images/host_iface_add_disabled_16px.png</file>
        <file alias="host_iface_add_disabled_32px.png">images/host_iface_add_disabled_32px.png</file>
        <file alias="host_iface_edit_16px.png">images/host_iface_edit_16px.png</file>
        <file alias="host_iface_edit_32px.png">images/host_iface_edit_32px.png</file>
        <file alias="host_iface_edit_disabled_16px.png">images/host_iface_edit_disabled_16px.png</file>
        <file alias="host_iface_edit_disabled_32px.png">images/host_iface_edit_disabled_32px.png</file>
        <file alias="host_iface_manager_16px.png">images/host_iface_manager_16px.png</file>
        <file alias="host_iface_manager_24px.png">images/host_iface_manager_24px.png</file>
        <file alias="host_iface_manager_32px.png">images/host_iface_manager_32px.png</file>
        <file alias="host_iface_manager_disabled_16px.png">images/host_iface_manager_disabled_16px.png</file>
        <file alias="host_iface_manager_disabled_24px.png">images/host_iface_manager_disabled_24px.png</file>
        <file alias="host_iface_remove_16px.png">images/host_iface_remove_16px.png</file>
        <file alias="host_iface_remove_32px.png">images/host_iface_remove_32px.png</file>
        <file alias="host_iface_remove_disabled_16px.png">images/host_iface_remove_disabled_16px.png</file>
        <file alias="host_iface_remove_disabled_32px.png">images/host_iface_remove_disabled_32px.png</file>
        <file alias="hostkey_16px.png">images/hostkey_16px.png</file>
        <file alias="hostkey_captured_16px.png">images/hostkey_captured_16px.png</file>
        <file alias="hostkey_captured_checked_16px.png">images/hostkey_captured_checked_16px.png</file>
        <file alias="hostkey_captured_pressed_16px.png">images/hostkey_captured_pressed_16px.png</file>
        <file alias="hostkey_captured_pressed_checked_16px.png">images/hostkey_captured_pressed_checked_16px.png</file>
        <file alias="hostkey_checked_16px.png">images/hostkey_checked_16px.png</file>
        <file alias="hostkey_pressed_16px.png">images/hostkey_pressed_16px.png</file>
        <file alias="hostkey_pressed_checked_16px.png">images/hostkey_pressed_checked_16px.png</file>
        <file alias="hostkey_warning_16px.png">images/hostkey_warning_16px.png</file>
        <file alias="ide_16px.png">images/ide_16px.png</file>
        <file alias="ide_add_16px.png">images/ide_add_16px.png</file>
        <file alias="ide_add_disabled_16px.png">images/ide_add_disabled_16px.png</file>
        <file alias="ide_collapse_16px.png">images/ide_collapse_16px.png</file>
        <file alias="ide_expand_16px.png">images/ide_expand_16px.png</file>
        <file alias="import_16px.png">images/import_16px.png</file>
        <file alias="import_32px.png">images/import_32px.png</file>
        <file alias="interface_16px.png">images/interface_16px.png</file>
        <file alias="interface_24px.png">images/interface_24px.png</file>
        <file alias="interface_32px.png">images/interface_32px.png</file>
        <file alias="interface_warning_16px.png">images/interface_warning_16px.png</file>
        <file alias="keyboard_16px.png">images/keyboard_16px.png</file>
        <file alias="keyboard_24px.png">images/keyboard_24px.png</file>
        <file alias="keyboard_32px.png">images/keyboard_32px.png</file>
        <file alias="keyboard_settings_16px.png">images/keyboard_settings_16px.png</file>
        <file alias="keyboard_settings_disabled_16px.png">images/keyboard_settings_disabled_16px.png</file>
        <file alias="list_movedown_16px.png">images/list_movedown_16px.png</file>
        <file alias="list_movedown_disabled_16px.png">images/list_movedown_disabled_16px.png</file>
        <file alias="list_moveup_16px.png">images/list_moveup_16px.png</file>
        <file alias="list_moveup_disabled_16px.png">images/list_moveup_disabled_16px.png</file>
        <file alias="log_viewer_bookmark_32px.png">images/log_viewer_bookmark_32px.png</file>
        <file alias="log_viewer_bookmark_disabled_32px.png">images/log_viewer_bookmark_disabled_32px.png</file>
        <file alias="log_viewer_bookmark_off_16px.png">images/log_viewer_bookmark_off_16px.png</file>
        <file alias="log_viewer_bookmark_on_16px.png">images/log_viewer_bookmark_on_16px.png</file>
        <file alias="log_viewer_choose_font_16px.png">images/log_viewer_choose_font_16px.png</file>
        <file alias="log_viewer_delete_all_bookmarks_16px.png">images/log_viewer_delete_all_bookmarks_16px.png</file>
        <file alias="log_viewer_delete_all_filters_16px.png">images/log_viewer_delete_all_filters_16px.png</file>
        <file alias="log_viewer_delete_current_bookmark_16px.png">images/log_viewer_delete_current_bookmark_16px.png</file>
        <file alias="log_viewer_delete_filter_16px.png">images/log_viewer_delete_filter_16px.png</file>
        <file alias="log_viewer_filter_32px.png">images/log_viewer_filter_32px.png</file>
        <file alias="log_viewer_filter_add_16px.png">images/log_viewer_filter_add_16px.png</file>
        <file alias="log_viewer_filter_disabled_32px.png">images/log_viewer_filter_disabled_32px.png</file>
        <file alias="log_viewer_find_32px.png">images/log_viewer_find_32px.png</file>
        <file alias="log_viewer_find_disabled_32px.png">images/log_viewer_find_disabled_32px.png</file>
        <file alias="log_viewer_goto_next_bookmark_16px.png">images/log_viewer_goto_next_bookmark_16px.png</file>
        <file alias="log_viewer_goto_previous_bookmark_16px.png">images/log_viewer_goto_previous_bookmark_16px.png</file>
        <file alias="log_viewer_goto_selected_bookmark_16px.png">images/log_viewer_goto_selected_bookmark_16px.png</file>
        <file alias="log_viewer_options_32px.png">images/log_viewer_options_32px.png</file>
        <file alias="log_viewer_options_disabled_32px.png">images/log_viewer_options_disabled_32px.png</file>
        <file alias="log_viewer_refresh_32px.png">images/log_viewer_refresh_32px.png</file>
        <file alias="log_viewer_refresh_disabled_32px.png">images/log_viewer_refresh_disabled_32px.png</file>
        <file alias="log_viewer_reset_font_16px.png">images/log_viewer_reset_font_16px.png</file>
        <file alias="log_viewer_save_32px.png">images/log_viewer_save_32px.png</file>
        <file alias="log_viewer_save_disabled_32px.png">images/log_viewer_save_disabled_32px.png</file>
        <file alias="log_viewer_search_backward_16px.png">images/log_viewer_search_backward_16px.png</file>
        <file alias="log_viewer_search_forward_16px.png">images/log_viewer_search_forward_16px.png</file>
        <file alias="machine_16px.png">images/machine_16px.png</file>
        <file alias="machine_24px.png">images/machine_24px.png</file>
        <file alias="machine_32px.png">images/machine_32px.png</file>
        <file alias="machine_abstract_16px.png">images/machine_abstract_16px.png</file>
        <file alias="machine_details_manager_16px.png">images/machine_details_manager_16px.png</file>
        <file alias="machine_details_manager_24px.png">images/machine_details_manager_24px.png</file>
        <file alias="machine_details_manager_disabled_16px.png">images/machine_details_manager_disabled_16px.png</file>
        <file alias="machine_details_manager_disabled_24px.png">images/machine_details_manager_disabled_24px.png</file>
        <file alias="machine_warning_16px.png">images/machine_warning_16px.png</file>
        <file alias="media_manager_16px.png">images/media_manager_16px.png</file>
        <file alias="media_manager_24px.png">images/media_manager_24px.png</file>
        <file alias="media_manager_32px.png">images/media_manager_32px.png</file>
        <file alias="media_manager_disabled_16px.png">images/media_manager_disabled_16px.png</file>
        <file alias="media_manager_disabled_24px.png">images/media_manager_disabled_24px.png</file>
    </qresource>
</RCC>
